.wrap {
	width: 100%;
	position: relative;
	box-sizing: border-box;	
	padding: 250px 250px;
}
.wrap.no-top {padding-top: 0}
.wrap.no-bottom {padding-bottom: 0}

.iwrap {
	width: 100%;
	max-width: 1500px;
	position: relative;
	margin: 0 auto;
}

strong {font-weight: 700}

em {font-style: italic}

.bc-white {background-color: white}
.bc-silver {background-color: #F6F6F6}

.fc-green, .has-zielony-color {color: #048E39}

.opacity-hover a, a.opacity-hover {transition: opacity 0.15s}
.opacity-hover a:hover, a.opacity-hover:hover {opacity: 0.75}

h1 {
	font-family: "Blinker", sans-serif;
	font-size: 110px;
	line-height: 135px;
	margin-bottom: 40px;
	font-weight: 400;
	-webkit-background-clip: text;
	background-clip: text;
    -webkit-text-fill-color: transparent;
	background-image: linear-gradient(45deg, rgba(80,168,48,1) 25%, rgba(4,142,57,1) 50%, rgba(25,191,158,1) 75%);
}

h2 {
	font-family: "Blinker", sans-serif;
	font-size: 52px;
	line-height: 64px;
	font-weight: 400;
	margin-bottom: 50px;
	-webkit-background-clip: text;
	background-clip: text;
    -webkit-text-fill-color: transparent;
	background-image: linear-gradient(90deg, rgba(80,168,48,1) 25%, rgba(4,142,57,1) 50%, rgba(25,191,158,1) 75%);
}

h3 {
	font-family: "Blinker", sans-serif;
	font-size: 32px;
	line-height: 42px;
	font-weight: 400;
	margin-bottom: 25px;
	-webkit-background-clip: text;
	background-clip: text;
    -webkit-text-fill-color: transparent;
	background-image: linear-gradient(90deg, rgba(80,168,48,1) 25%, rgba(4,142,57,1) 50%, rgba(25,191,158,1) 75%);
}

small {
	font-size: 18px;
	line-height: 28px;
}
body .has-small-font-size {
	font-size: 18px !important;
	line-height: 28px !important;
}

.link-box {
	display: inline-block;
	font-size: 22px;
	line-height: 22px;
	color: white;
	background: linear-gradient(45deg, rgba(80,168,48,1) 25%, rgba(4,142,57,1) 50%, rgba(25,191,158,1) 75%);
	padding: 20px 50px;
	border-radius: 31px;
	font-weight: 700;
	margin-top: 75px;
}
.link-box:hover {background: #12b36c}

.gradient45 .link-box {
	background: white;
	color: #048E39;
	transition: color 0.25s;
}
.gradient45 .link-box:hover {color: #53AE2B}


.wp-block-spacer {height: 32px !important}

#scroll-top {
	position: fixed;
	z-index: 99;
	bottom: 75px;
	right: 50px;
	width: 75px;
	height: 75px;
	border-radius: 15px;
	background-color: #048E39;
	background-image: url('../img/scroll-top.png');
	background-size: 100%;
	display: none;
	transition: background-color 0.5s;
	
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
	transform: scale(1);
	animation: pulse-scroll-top 2s infinite;
}
@keyframes pulse-scroll-top {
	0% {
		transform: scale(0.9);
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.2);
	}

	70% {
		transform: scale(1);
		box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
	}

	100% {
		transform: scale(0.9);
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
	}
}

#scroll-top:hover {background-color: #53AE2B}

#sidenav {
    position: fixed;
    right: 0;
    z-index: 100;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 65px;
	text-align: center;
	display: none;
}
body.home #sidenav {display: block}

#sidenav a {
	display: table;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #048E39;
	margin: 25px 0;	
	border: 3px solid rgba(0,0,0,0);
}
#sidenav a.active {border: 3px solid white !important}
#sidenav a:hover {border: 3px solid white}

#menu-under {
	display: block;
	width: 100%;
	height: 160px;
}

#menu {
	width: 100%;
	height: 125px;
	position: fixed;
	z-index: 100;
	left: 0;
	top: 35px;
	padding-top: 0;
	padding-bottom: 0;
	box-sizing: border-box;
}

#menu ul {text-transform: uppercase}

#menu > nav {
	background: white;
	border-radius: 20px;
	height: 100%;
	box-shadow: 0 0 15px rgba(0,0,0,0.1);
	box-sizing: border-box;
	width: 100%;
	padding: 20px 75px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}

#menu-home-link {
	display: block;
	height: 100%;
}

#menu-home-link img {
	display: block;
	height: 100%;
}

#menu > nav ul li {
	display: inline-block;
	margin: 0 20px;
	font-size: 20px;
	line-height: 20px;
	font-weight: 800;
}

#menu > nav ul a {transition: color 0.25s}
#menu > nav ul a:hover {color: #12b36c}

#menu .link-box {
	margin-top: 0;	
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
	transform: scale(1);
	animation: pulse-menu 2s infinite;
}
@keyframes pulse-menu {
	0% {
		transform: scale(0.9);
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.2);
	}

	70% {
		transform: scale(1);
		box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
	}

	100% {
		transform: scale(0.9);
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
	}
}

#hamburger, #menu-rwd {display: none}

#footer {
	display: flex;
	flex-wrap: wrap;
	padding-bottom: 50px;
	text-align: left;
	overflow: hidden;
}

#footer > img {
    position: absolute;
    display: block;
    width: 40%;
    top: 0;
    right: 0;
	opacity: 0.4;
}

#footer > div {
	display: flex;
	flex-wrap: wrap;
	position: relative;
}	

#footer-logo {
	width: 30%;
	padding-right: 100px;
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	align-content: space-between;
}

#footer-logo figure {
	display: block;
	width: 250px;
	max-width: 100%;
	margin-bottom: 35px;
	border-radius: 35px;
	overflow: hidden;
}

#footer-logo img {
	display: block;
	width: 100%;
	max-width: 100%;
}

#footer-logo h3 {
	width: 100%;
	margin-bottom: 0;
	color: white;
    -webkit-text-fill-color: white;
    background-image: none;
}

#footer-menu {width: 70%}

#footer-menu ul {list-style: none}

#footer-menu a {color: white}

#footer-menu > ul {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

#footer-menu > ul > li {
	width: 33.33%;
	box-sizing: border-box;
	padding-left: 75px;
}

#footer-menu > ul > li > a {
	font-size: 32px;
	line-height: 42px;
	display: block;
	margin-bottom: 35px;
	cursor: default;
	opacity: 1;
}

#footer-menu > ul > li li a {
	display: block;
	margin-bottom: 20px;
}

#footer-bottom {
	width: 100%;
	margin-top: 100px;
	display: flex;
	justify-content: space-between;
}

#footer-bottom > nav a {
	display: inline-block;
	height: 75px;
	margin-right: 15px;
}

#footer-bottom > nav a img {
	display: block;
	height: 100%;
}

#footer-bottom > div a {
	display: inline-block;
	height: 75px;
	width: 75px;
	margin-left: 15px;
	border: 1px solid white;
	border-radius: 15px;
}

#footer-bottom > div a img {
	display: block;
	height: 100%;
}

#copyright {
	margin-top: 75px;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	font-size: 18px;
	line-height: 22px;
}

#copyright a {color: white}

#ciasteczka-info {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 200;
	padding: 25px 75px;
	width: 100%;
	box-sizing: border-box;
	background: white;
	font-size: 16px;
	line-height: 18px;
}

#ciasteczka-info > div {
	position: relative;
	display: inline-block;
}

#ciasteczka-info p a:hover {text-decoration: underline}

#ciasteczka-akcept {
	position: absolute;
	display: table;
	top: -20px;
	right: -30px;
	padding: 10px;
	font-size: 16px;
}



/*GRID: 1920px */
@media all and (max-width: 1920px) {


.wrap {padding: 150px 150px}

.iwrap {max-width: 1000px}


h1 {
	font-size: 90px;
	line-height: 115px;
	margin-bottom: 40px;
}

h2 {
	font-size: 42px;
	line-height: 52px;
	margin-bottom: 30px;
}

h3 {
	font-size: 26px;
	line-height: 36px;
	margin-bottom: 15px;
}

small {
	font-size: 16px;
	line-height: 24px;
}
body .has-small-font-size {
	font-size: 16px !important;
	line-height: 24px !important;
}

.link-box {
	font-size: 18px;
	line-height: 18px;
	padding: 15px 40px;
	border-radius: 25px;
	margin-top: 50px;
}

.wp-block-spacer {height: 32px !important}

#scroll-top {
	bottom: 50px;
	right: 25px;
	width: 50px;
	height: 50px;
	border-radius: 10px;
}

#sidenav {width: 55px}

#sidenav a {
	width: 8px;
	height: 8px;
	margin: 20px 0;	
	border: 3px solid rgba(0,0,0,0);
}
#sidenav a.active {border: 3px solid white !important}
#sidenav a:hover {border: 3px solid white}

#menu-under {height: 125px}

#menu {
	width: 100%;
	height: 100px;
	top: 25px;
}

#menu > nav {
	border-radius: 20px;
	box-shadow: 0 0 15px rgba(0,0,0,0.1);
	padding: 15px 50px;
}


#menu > nav ul li {
	margin: 0 15px;
	font-size: 16px;
	line-height: 16px;
}

#footer {padding-bottom: 30px}

#footer-logo {padding-right: 100px}

#footer-logo figure {
	width: 200px;
	margin-bottom: 25px;
	border-radius: 25px;
}

#footer-menu > ul > li {padding-left: 50px}

#footer-menu > ul > li > a {
	font-size: 26px;
	line-height: 36px;
	margin-bottom: 25px;
}

#footer-menu > ul > li li a {margin-bottom: 15px}

#footer-bottom {margin-top: 75px}

#footer-bottom > nav a {
	height: 50px;
	margin-right: 10px;
}

#footer-bottom > div a {
	height: 50px;
	width: 50px;
	margin-left: 10px;
	border-radius: 10px;
}

#copyright {
	margin-top: 50px;
	font-size: 14px;
	line-height: 16px;
}

#ciasteczka-info {
	padding: 20px 50px;
	font-size: 12px;
	line-height: 14px;
}

#ciasteczka-akcept {
	top: -15px;
	right: -25px;
	padding: 5px;
	font-size: 14px;
}

}




/*GRID: 1600px */
@media all and (max-width: 1600px) {
	
.wrap {padding: 150px 100px}	
	
}



/*GRID: 1440px */
@media all and (max-width: 1440px) {
	
#menu-under {height: 105px}	
	
#menu {height: 80px}	
	
#menu > nav {padding: 10px 25px}	
	
}



/*GRID: 1280px */
@media all and (max-width: 1280px) {

.wrap {padding: 50px 75px}	

h1 {
	font-size: 72px;
	line-height: 86px;
	margin-bottom: 40px;
}

#sidenav {width: 42px}

#menu-under {height: 80px}	
	
#menu {
	padding-left: 25px;
	padding-right: 25px;
	top: 10px;
	height: 70px;
}	

#menu > nav {padding: 10px 25px}

#menu .link-box {padding: 15px 20px}

#menu-home-link {width: 150px}

#menu > nav ul li {margin: 0 10px}

#footer-bottom {margin-top: 50px}

#scroll-top {
    bottom: 50px;
    right: 12px;
}	
	
}


/*GRID: 1024px */
@media all and (max-width: 1024px) {
	
.wrap {padding: 50px 50px}

h1 {
	font-size: 64px;
	line-height: 74px;
	margin-bottom: 30px;
}

h2 {
    font-size: 36px;
    line-height: 46px;
    margin-bottom: 25px;
}

#footer-logo {padding-right: 50px}

#footer-menu > ul > li {padding-left: 25px}

#scroll-top {
	width: 40px;
	height: 40px;
    bottom: 20px;
    right: 5px;
}

#sidenav {width: 29px}

#sidenav a {
    width: 6px;
    height: 6px;
    margin: 15px 0;
    border: 2px solid rgba(0, 0, 0, 0);
}

#sidenav a.active {border: 2px solid white !important}
#sidenav a:hover {border: 2px solid white}

#menu > nav {padding: 10px 85px 10px 25px}

#menu > nav ul {display: none}

#menu-rwd {
	position: fixed;
    z-index: 100;
	width: 100%;
	box-sizing: border-box;
	padding-left: 25px;
    padding-right: 25px;
    top: 100px;
}

#menu-rwd nav {
    background: white;
    border-radius: 20px;
    box-shadow: 0 0 15px rgba(0,0,0,0.1);
    box-sizing: border-box;
    width: 100%;
    padding: 25px 15px;
    position: relative;
	list-style: none;
	text-align: center;
}

#menu-rwd ul {list-style: none}

#menu-rwd ul li {
    display: inline-block;
    margin: 0 15px;
    font-size: 16px;
    line-height: 16px;
    font-weight: 800;
}

#menu-rwd .link-box {display: none}

#hamburger {
	display: table;
	width: 40px;
	height: 30px;
	position: absolute;
	right: 25px;
	top: 19px;
}

#hamburger span {
	display: block;
	width: 100%;
	height: 5px;
	border-radius: 3px;
	background: #293545;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
#hamburger span:first-of-type {bottom: auto}
#hamburger span:last-of-type {top: auto}

#hamburger.clicked span:nth-of-type(2) {display: none}
#hamburger.clicked span:first-of-type {
	bottom: 0;
	transform: rotate(-45deg);
}
#hamburger.clicked span:last-of-type {
	top: 0;
	transform: rotate(45deg);
}
	
}



/*GRID: 768px */
@media all and (max-width: 768px) {
	
#menu-rwd nav {
    padding: 50px 35px;
}	
	
#menu-rwd ul li {
    display: block;
    margin: 0 auto;
	padding: 15px 0;
}	
	
#footer-logo {
	width: 100%;
	padding-right: 0;
}

#footer-logo figure {
	margin: 0 auto 50px;
	width: 200px;
}

#footer-logo h3 {display: none}

#footer-menu {width: 100%}

#footer-menu ul {justify-content: space-between}

#footer-menu > ul > li {
    padding-right: 25px;
	padding-left: 0;
	width: 50%;
	margin-bottom: 25px;
}

#footer-bottom {
    margin-top: 0;
	display: block;
}

#footer-bottom > div a {
	margin: 15px 10px 0 0;
}

body.body-horizontal #menu-rwd nav {padding: 25px 25px}

body.body-horizontal #menu-rwd ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}

body.body-horizontal #menu-rwd ul li {
	width: 50%;
	box-sizing: border-box;
	text-align: left;
	padding-right: 25px;
	margin-left: 0;
}	
	
}


/*GRID: 568px */
@media all and (max-width: 568px) {
	
.wrap {padding: 50px 25px}

h1 {
	font-size: 52px;
	line-height: 62px;
	margin-bottom: 25px;
}

h2 {
    font-size: 30px;
    line-height: 38px;
    margin-bottom: 20px;
}

h3 {
    font-size: 22px;
    line-height: 30px;
}

.link-box {
    font-size: 16px;
    line-height: 16px;
    padding: 15px 40px;
    border-radius: 25px;
    margin-top: 25px;
}

	
#menu .link-box {display: none}	

#menu-rwd .link-box {
    display: table;
	margin-left: auto;
	margin-right: auto;
}

#sidenav {display: none !important}

#ciasteczka-info {padding: 20px 35px}	
	
}



/*GRID: 440px */
@media all and (max-width: 440px) {
	
.wrap {padding: 40px 20px}

h1 {
	font-size: 42px;
	line-height: 52px;
	margin-bottom: 25px;
}

h2 {
    font-size: 30px;
    line-height: 36px;
    margin-bottom: 15px;
}

h3 {
    font-size: 22px;
    line-height: 28px;
	margin-bottom: 10px;
}

body .has-small-font-size {
	font-size: 14px !important;
	line-height: 20px !important;
}

#menu-under {height: 60px}

#menu {
    padding-left: 20px;
    padding-right: 20px;
    height: 50px;
}

#menu > nav {
	padding: 5px 85px 5px 15px;
	border-radius: 15px;
}

#menu-home-link {width: 125px}

#hamburger {
    width: 36px;
    height: 24px;
    right: 15px;
    top: 13px;
}

#hamburger span {
    height: 4px;
    border-radius: 2px;
}

#menu-rwd {
    padding-left: 20px;
    padding-right: 20px;
	top: 80px;
}

#menu-rwd nav {border-radius: 15px}

#footer-logo figure {
    margin: 0 auto 40px;
    width: 150px;
	border-radius: 15px;
}

#footer-bottom > div a {
	width: 40px;
	height: 40px;
}

#ciasteczka-info {padding: 20px 25px}

#ciasteczka-akcept {right: -20px}	
	
}